"Create Email" = "Opret e-mail";
"Pseudo styles" = "Pseudo-skriftsnit";
"Remove" = "Fjern";
"Keep in the document head" = "Bevar i dokument-sidehoved";
"Move to the document body" = "Flyt til dokument-brødtekst";
"Use absolute links" = "Brug absolutte links";
"No, preview locally" = "Nej, lokal oversigt";
"Yes, preview on server" = "Ja, oversigt på server";
"Remember: Upload to server before previewing" = "Husk at uploade til server før du ser oversigt";
"Use embedded images?" = "Brug indlejrede billeder?";
"Show plain text email" = "Vis alm. tekst e-mail";
"Publish site to generate plain text email" = "Publicer site til generering af alm. tekst e-mail";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Denne handling kan ikke bruges med Relative Page Layout Action. Brug fjern fra Relative Page Layout Action på denne side for at fortsætte.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Denne handling kan ikke bruges med Relative Page Layout Action. Fjern Relative Page Layout Action fra denne side for at fortsætte.";
"Plain Text Email" = "Alm. tekst e-mail";